[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# THelpManager.ShowError

Not implemented in THelpManager.

## Declaration

Source position: helpintfs.pas line 203

`public procedure THelpManager.ShowError(`
`ShowResult: TShowHelpResult;`
`const ErrMsg: string`
`); virtual; abstract;`

## Description

Abstract virtual method which must be implemented in a descendent class.